Subject: [DNSOP] About draft-ietf-dnsop-root-loopback-01

From: "John Levine" <[email-masked]>
Date: 4 Mar 2015 02:39:00 -0000

I took a look at it.  The good news is that what it says is fine, but
the bad news is that it's been poked and twiddled so many times that it's
rather hard to follow. 

I'd suggest reorganizing it like this :

Abstract

Disclaimer: Some people think this is an awful idea, they may well be
right, but if you want to do it, here's how to do it.

Discussion of why you might want to do this, and what problems it could solve

How you do it, with pointers to the examples in the appendixes.  (By the way,
I use the unbound/nsd example code and it works fine)

What problems might arise and how you deal with them, if you can.

Sample configs, same as now

R's,
John